#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue May 21 18:41:33 EDT 2019
maven-metadata-jsweet-central.xml.error=
maven-metadata-jsweet-external.xml.lastUpdated=1558478493471
maven-metadata-jsweet-external.xml.error=
maven-metadata-jsweet-snapshots.xml.lastUpdated=1558478493586
maven-metadata-jsweet-central.xml.lastUpdated=1558478493462
maven-metadata-mavenrepo.ktbyte.com.xml.error=
maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1558478493283
